Fork me on GitHub
Subscribe 1

Ticket #552 (fixed bug)

Backwards-incompatible regex

  • Created: 2011-12-04 20:05:33
  • Reported by: Franz
  • Assigned to: Franz
  • Milestone: 1.4.8
  • Component: code
  • Priority: normal

A regular expression in include/functions.php seems to break (very) old versions of PCRE.

http://fluxbb.org/forums/viewtopic.php?id=5964
http://fluxbb.org/forums/viewtopic.php?id=5536

History

Franz 2011-12-04 22:07:32

  • Description changed. (Diff)
  • Owner set to Franz.
  • Summary changed from Backwards-incompatible regexes in install.php to Backwards-incompatible regex.

Whoops, wrong file.

Franz 2011-12-04 22:08:51

Commit 7e0e7c3 to fluxbb fluxbb-1.4

Fix regular expression in include/functions.php that breaks old versions of PCRE. Fixes #552.

Franz 2011-12-04 22:09:49

  • Status changed from open to fixed.